@charset utf-8;

body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:15px;
background-color:#141414!important;
color:#4c4c4c;
}

.buy-pop-wrapper1 {
background-color:#FFF!important;
}

.welcome-content {
text-align:center;
border-color:#e6e6e6!important;
}

h2.header01 {
font-weight:700;
font-size:28px;
color:#0a95d8;
text-align:center;
font-style:normal;
text-decoration:none;
}

.info-subscription {
font-size:12px;
font-family:Calibri, Trebuchet MS, Myriad Pro, Arial;
background-color:#e5f8ff!important;
border-color:#d4f1fc!important;
}

.form-field .subtitle {
color:#333;
font-weight:700;
text-align:center;
font-style:normal;
text-decoration:none;
}

.sub-select optgroup {
color:#000;
font-size:13px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.sub-select option,.sub-select optgroup option {
color:#000;
font-size:12px;
font-weight:400;
}

.sub-select,.textbox-subscribe {
background-color:transparent;
color:#888;
font-size:13px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
border-color:#CFCFCF!important;
}

p.para01,p.para02 {
font-size:18px;
line-height:20px;
font-weight:700;
color:#2c7ba1;
font-style:normal;
text-decoration:none;
}

header {
background-color:#ffffff !important;
color:#C7C7C7;

}

.subscribe-block {
background-color:#3A3A3A!important;
color:#C2C2C2;
font-size:13px;
}

.subscribe-block input,.subscribe-block select {
background-color:#333!important;
color:#b8b8b8;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-size:11px;
line-height:13px;
font-style:normal;
text-decoration:none;
border-color:#4f4f4f!important;
}

.subscribe-block .subscribe-btn {
background-color:#029DD5!important;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:13px;
line-height:16px;
font-style:normal;
text-decoration:none;
}

.subs-form .message_validation {
color:#F4550F;
font-size:11px;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.user-wlcm {
color:#c7c7c7;
font-size:13px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.user-wlcm a {
color:#07b8fd;
}

.user-wlcm a:hover,a.logout-link:hover {
color:#0490ca;      
}

a.logout-link {
color:#C7C7C7;
font-weight:400;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
}

.lft-top-nav li {
border-color:#545454!important;
}

.lft-top-nav li a {
color:#000000;
font-size:12px;
}

header .wrapper h1 a.logo-txt {
font-size:25px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
color:#029DD5;
font-style:normal;
text-decoration:none;
}

.language-block {
background-color:#2e2e2e!important;
border-color:#414141;
}

.language-block.active {
background-color:#2e2e2e!important;
}

.languagebox_head {
font-weight:700;
font-size:12px;
color:#f5f5f5;
text-align:left;
font-style:normal;
text-decoration:none;
}

.languageList {
background-color:#3a3a3a!important;
border-color:#585858!important;
}

.languageList li {
font-size:12px;
font-weight:700;
color:#FFF;
font-style:normal;
text-decoration:none;
}

.languageList li:hover {
background-color:#000;
}

.city-slc-block .active-city {
color:#bebebe;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:17px;
font-style:normal;
text-decoration:none;
}

.city-slc-block a.change-city {
color:#8e8e8e;
font-size:11px;
text-decoration:underline;
font-weight:400;
font-style:normal;
}

.city-slc-block a.change-city:hover {
text-decoration:none;
font-weight:400;
font-style:normal;
}

.city-list-block {
background-color:#252525!important;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:400;
color:#888;
font-style:normal;
text-decoration:none;
}

.city-search-header {
font-size:12px;
font-weight:400;
font-family:Verdana, Geneva, sans-serif;
font-style:normal;
text-decoration:none;
}

a.national-textlink {
color:#DFDF08;
}

a.active-textlinks:hover {
color:#f5f5f5;
}

.state-listing-order li a {
color:#3D3D3D;
background-color:#666;
font-size:12px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.state-listing-order li a:hover {
background-color:#999!important;
}

.state-listing-order li a.active {
background-color:#FCFCFC!important;
color:#030303;
}

.state-listing h5 {
color:#B5B5B5;
font-weight:700;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
}

.state-listing li a {
color:#949494;
font-size:12px;
}

.state-listing li a:hover {
background-color:#000!important;
color:#949494;
}

.country-listing li a {
font-weight:700;
font-size:13px;
color:#949494;
font-style:normal;
text-decoration:none;
}

.state-listing li a.active,.country-listing li a.active {
color:#fff;
font-weight:700;
}

.nav-block {
background-color:#000!important;
border-color:#4d4d4d!important;
}

.main-nav li a {
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:700;
text-align:center;
font-style:normal;
text-decoration:none;
border-color:#4d4d4d!important;
}

.ddsmoothmenu ul li a {
font-weight:700;
font-size:13px;
font-family:Helvetica;
color:#fff;
font-style:normal;
text-decoration:none;
}

.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover {
background-color:#0373a1!important;
color:#fff;
}

.megamenu {
background-color:#0373a1!important;
}

.megamenu ul {
border-color:#046891!important;
}

.megamenu ul li a {
color:#f5f5f5;
font-size:12px;
font-weight:400;
text-decoration:none;
font-style:normal;
}

.megamenu ul li a:hover {
color:#fff;
text-decoration:underline;
}

.selectedCategoryParent {
background-color:#fff!important;
color:#0297cf;
}

#footer {
background-color:#050505!important;
}

.copy-right {
background-color:#141414!important;
color:#a3a3a3;
font-size:11px;
text-align:center;
}

.copy-right a {
color:#a1a1a1;
text-decoration:none;
}

.copy-right a:hover {
text-decoration:underline;
}

.footerlink-list li a {
color:#6a6a6a;
font-size:12px;
}

.footerlink-list li a:hover,.mobweb a:hover {
color:#0490CA;
}

.footerlink-list li .head-txt {
color:#babab9;
font-weight:700;
font-size:15px;
font-style:normal;
text-decoration:none;
}

.mobweb-block {
border-color:#202020!important;
}

.mobweb-block a {
color:#cbcbcb;
font-weight:700;
}

.conetct-social {
text-align:center;
background-color:#000!important;
color:#c1c1c1;
font-size:12px;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.gift-txt {
color:#01AEEE;
font-weight:700;
font-size:14px;
line-height:18px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .time-left-outer {
color:#F6F6F3;
font-weight:700;
font-size:11px;
text-transform:uppercase;
text-align:center;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .image-block {
background-color:#ddd!important;
}

.share-section-bnr-outr {
color:#f2f3f0;
font-size:11px;
font-weight:700;
text-transform:uppercase;
text-align:center;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .deal-price {
color:#323232;
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:700;
text-align:center;
line-height:28px;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .buynow,.multiple-deal-list .sold-out {
color:#fff;
font-family:Verdana, Geneva, sans-serif;
font-size:17px;
font-weight:700;
text-transform:uppercase;
background-color:#0490ca!important;
text-align:center;
}

.multiple-deal-list .sold-out {
background-color:#CCC!important;
color:#666;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .deal-on .right-text {
font-size:13px;
font-weight:400;
color:#fff;
background-color:#767374!important;
}

.multiple-deal-list .tipped-deal h5 {
font-size:12px;
line-height:18px;
}

.dealdetail-sec03 {
font-size:12px;
color:#5c5c5c;
}

.by-pp-lft p {
color:#4a4a4a;
font-size:18px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
}

.by-pp-lft-list1 li {
color:#037aab;
font-size:14px;
border-color:#037aab!important;
}

.by-pop-rgt {
float:right;
max-width:198px;
background-color:#f2f2f2!important;
display:inline-block;
border:#fff 1px solid;
text-align:center;
border-color:#fff!important;
margin:15px 0 10px;
}

.by-pop-price-txt {
color:#1d1c1c;
font-weight:700;
font-size:18px;
font-family:Tahoma, Geneva, sans-serif;
font-style:normal;
text-decoration:none;
}

.by-pop-buy-txt a {
color:#fff;
font-weight:700;
font-size:18px;
font-family:Tahoma, Geneva, sans-serif;
text-transform:uppercase;
background-color:#0490ca!important;
font-style:normal;
text-decoration:none;
border-color:#0490ca!important;
}

.by-pop-buy-txt .soldout {
color:#6b6868;
background-color:#cfcccc!important;
border-color:#cfcccc!important;
}

.refer-frnd-block {
background-color:#133558!important;
border-color:#0490ca!important;
}

.refer-frnd-block span {
color:#b9e8f1;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
line-height:15px;
font-style:normal;
text-decoration:none;
}

.refer-frnd-block strong {
color:#fff;
font-size:26px;
line-height:35px;
}

.side-deal-list li {
border-color:#b6b6b6!important;
}

.side-deal-list li .price-sec .deal-price-bx {
background-color:#eee!important;
font-weight:700;
font-size:18px;
color:#0f0f0f;
font-style:normal;
text-decoration:none;
border-color:#E4E2E2!important;
}

.side-deal-list li .price-sec .reglur-price {
background-color:#0592CC!important;
font-weight:700;
font-size:14px;
color:#fff;
font-style:normal;
text-decoration:none;
border-color:#0C8FA8!important;
}

a.view {
color:#0490CA;
display:inline-block;
font-size:13px;
font-weight:700;
line-height:18px;
min-height:9px;
font-style:normal;
text-decoration:none;
padding:2px 12px 2px 0;
}

a.back {
color:#0297cf;
font-size:13px;
font-weight:700;
text-decoration:underline;
padding:0 0 0 12px;
}

.gift-card {
font-size:12px;
font-weight:400;
font-family:Tahoma, Geneva, sans-serif;
color:#fff;
text-align:right;
font-style:normal;
text-decoration:none;
}

.gift-card span {
color:#fff;
font-size:30px;
line-height:30px;
}

.gift-card span span {
color:#fff;
font-size:24px;
}

.gift-card strong {
color:#fff;
text-transform:uppercase;
text-decoration:none;
font-weight:700;
font-size:12px;
line-height:40px;
font-style:normal;
}

.slideShow .slider-bullet a {
background-color:#CCC!important;
}

.slideShow .slider-bullet a.selected {
background-color:#09F!important;
}

.banner-share .stxt {
color:#5f5f5f;
font-weight:700;
font-size:11px;
text-transform:uppercase;
font-style:normal;
text-decoration:none;
}

.main-deal-right .deal-price {
color:#323232;
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:700;
text-align:center;
line-height:32px;
font-style:normal;
text-decoration:none;
}

.main-deal-right .buynow,.main-deal-right .sold-out,.main-deal-right .deal-over {
color:#fff;
font-family:Verdana, Geneva, sans-serif;
font-size:20px;
text-transform:uppercase;
background-color:#0490ca!important;
text-align:center;
line-height:22px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.main-deal-right .sold-out {
background-color:#CCC!important;
color:#666;
}

.main-deal-right .deal-on .right-text {
font-size:13px;
font-weight:400;
color:#fff;
background-color:#767374!important;
font-style:normal;
text-decoration:none;
}

.main-deal-right .tipped-deal h5 {
font-size:20px;
line-height:20px;
}

.redemption_pane {
color:#666;
font-size:13px;
font-weight:700;
text-align:center;
font-style:normal;
text-decoration:none;
}

.redemption_pane strong {
color:#1A8EBB;
font-size:12px;
line-height:25px;
}

.gmap,.mpa-map {
border-color:#a4a4a4!important;
}

.loc-dtls-right {
line-height:18px;
font-weight:700;
}

.loc-dtls .businessname {
font-size:16px;
font-weight:700;
color:#333;
font-style:normal;
text-decoration:none;
}

.follow,.unfollow {
background-color:#0490CA!important;
color:#FFF;
font-size:13px;
font-weight:700;
text-align:center;
line-height:18px;
font-style:normal;
text-decoration:none;
}

.unfollow {
background-color:#C5C5C5!important;
color:#8e8e8e;
}

a.commnt-btn {
text-decoration:none;
color:#8c8c8c;
font-weight:700;
font-size:12px;
}

.loc-lft-map {
border-color:#878787!important;
}

.loc-pp-addrs-list li {
border-color:#b2b2b2!important;
}

.loc-addrs-block p {
color:#4f4f4f;
font-size:12px;
line-height:17px;
}

.loc-addrs-block p.bld-txt {
color:#494a4a;
font-weight:700;
font-size:13px;
}

.loc-addrs-block p a {
color:#0490ca;
text-decoration:none;
font-weight:700;
}

.no-deal {
font-weight:700;
font-size:20px;
color:#636363;
line-height:22px;
font-style:normal;
text-decoration:none;
}

.index-success-message,.message_success_custom,.success-message,.message_success,.message_info,.error-message,.message_error,.message_error_small,.index-error-message,.error-message,.message_error_custom,warning {
font-weight:700;
font-size:17px;
font-family:Calibri, Trebuchet MS, Tahoma;
font-style:normal;
text-decoration:none;
}

.index-success-message,.message_success_custom,.success-message,.message_success,.message_info {
color:#207718;
border-color:#c5df9c!important;
}

.error-message,.message_error,.message_error_small,.index-error-message,.error-message,.message_error_custom {
color:#BD0C0E;
border-color:#fbc7c5!important;
}

.warning {
color:#675115;
border-color:#e9d56f!important;
}

.message_validation {
color:#f4550f;
font-weight:700;
}

.custom-button01 {
background-color:#0490CA!important;
font-size:13px;
font-weight:700;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
border-color:#0490CA!important;
}

.textbox,.fb_find_friends,.ui-multiselect {
background-color:#FFF!important;
color:#666;
font-size:12px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
border-color:#cbcbcb!important;
}

.listbox {
background-color:#fff!important;
color:#787777;
font-weight:700;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
border-color:#ccc!important;
}

.box-style01 {
background-color:#fff!important;
border-color:#dedede!important;
}

h2 {
color:#0C7BA8;
font-family:Tahoma, Geneva, sans-serif;
font-weight:700;
font-size:22px;
line-height:22px;
font-style:normal;
text-decoration:none;
}

h3 {
color:#0C7BA8;
font-family:Tahoma, Geneva, sans-serif;
font-weight:700;
font-size:18px;
line-height:22px;
font-style:normal;
text-decoration:none;
}

h4 {
font-weight:400;
font-size:17px;
font-family:Trebuchet MS, Helvetica, sans-serif;
color:#626262;
font-style:normal;
text-decoration:none;
}

.full-width-div,.under-constuction {
background-color:#fff!important;
border-color:#d7d3d0!important;
}

.table-listing .header-section {
background-color:#fafafa;
font-size:13px;
font-weight:700;
color:#797979;
font-style:normal;
text-decoration:none;
}

.table-listing .content-listing {
font-size:13px;
font-weight:400;
color:#3a3a3a;
font-style:normal;
text-decoration:none;
border-color:#e6e6e6!important;
}

.grid-button {
font-weight:700;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-style:normal;
text-decoration:none;
border-color:#098EF7!important;
}

.buyit {
font-size:13px;
color:#009de1;
font-weight:700;
}

.table-listing .delete {
font-weight:700;
color:#E01010;
font-size:12px;
}

.simple-listing03 .total-values {
border-color:#e6e6e6!important;
}

.simple-listing03 .total-values .label {
color:#535353;
font-size:15px;
}

.simple-listing03 .total-values .value {
color:#0076a8;
font-size:20px;
}

.gift-cart {
background-color:#F1F1F1!important;
color:#0879a0;
font-size:13px;
font-weight:700;
font-style:normal;
text-decoration:none;
border-color:#E9E9E9!important;
}

.gift-cart-inner span {
color:#8d8d8f;
font-size:12px;
}

.box-style02 {
background-color:#F8F8F8!important;
border-color:#E6E6E6!important;
}

.billingfields h3 {
color:#404040;
border-color:#dbdbdb!important;
}

span.mndty {
color:#f33;
font-weight:400;
}

.tool-pane {
background-color:#fff!important;
font-weight:700;
line-height:18px;
font-style:normal;
text-decoration:none;
border-color:#1D80AC!important;
}

.tool-pane a {
text-decoration:underline;
color:#1D80AC;
}

.puchase-exceed {
font-size:26px;
color:#535151;
font-weight:700;
width:375px;
border-color:#dedede!important;
margin:30px auto;
padding:30px 60px 31px 118px;
}

.puchase-exceed a {
font-size:16px;
font-weight:700;
color:#039ad2;
text-decoration:underline;
display:block;
margin:13px 0 0;
}

.showhide li {
border-color:#e2e2e2!important;
}

.showhide li a {
font-size:13px;
color:#2e2e2e;
font-weight:700;
}

.showhide li a:hover {
text-decoration:none;
color:#2896C6;
}

.showhide li a.active {
color:#2896C6;
}

.loginLeftpanel {
border-color:#d6d6d6!important;
}

.loginrightpanel {
color:#797979;
}

.login-section .field a {
font-size:13px;
text-decoration:underline;
font-weight:400;
font-style:normal;
}

.or {
width:30px;
height:30px;
position:absolute;
background-color:#FFF!important;
right:-22px;
top:95px;
font-size:18px;
font-family:Arial;
}

h3.style02 {
font-family:Calibri, Trebuchet MS, Myriad Pro, Arial;
color:#333;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.panelmenu ul li a {
font-size:13px;
font-weight:700;
color:#5a5a5a;
font-style:normal;
text-decoration:none;
}

.panelmenu ul li a:hover,.panelmenu ul li a.active {
text-decoration:none;
color:#0094cd;
}

.panelmenu,.quicklink01 {
background-color:#FFF!important;
border-color:#dedede!important;
}

.panelmenu ul li {
border-color:#eaeaea!important;
}

.quicklink01 h3 {
font-size:22px;
font-family:Trebuchet MS, Helvetica, sans-serif;
color:#3693c0;
}

.quicklink01 a {
color:#5c9ebb;
display:inline-block;
font-size:11px;
text-decoration:underline;
font-weight:700;
font-style:normal;
}

.simple-listing03 li .value02 {
color:#0094CD;
font-weight:700;
font-size:15px;
}

.pane07 h3 {
color:#404040;
border-color:#DBDBDB!important;
}

.pane15 {
background-color:#f8f8f7!important;
border-color:#ebebeb!important;
}

.referral {
color:#0076a8;
font-weight:700;
font-size:22px;
font-style:normal;
text-decoration:none;
}

.referral-text {
color:#535353;
font-size:13px;
}

.referral-link input {
background-color:#fff!important;
color:#0076a8;
font-size:13px;
text-align:center;
font-weight:700;
font-style:normal;
text-decoration:none;
border-color:#cbcbcb!important;
}

.grid01 th {
background-color:#E9E9E9!important;
font-size:12px;
font-weight:700;
color:#727272;
font-style:normal;
text-decoration:none;
}

.grid01 td {
font-weight:400;
font-size:12px;
color:#3a3a3a;
font-style:normal;
text-decoration:none;
border-color:#e6e6e6;
}

.simple-listing03 .totalvalue02 .value02 {
color:#1887c3;
font-size:18px;
}

h5 {
font-weight:700;
font-size:16px;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
color:#626262;
font-style:normal;
text-decoration:none;
}

h6 {
font-weight:700;
font-size:15px;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
color:#0C7BA8;
font-style:normal;
text-decoration:none;
}

.form1 {
font-size:13px;
font-weight:700;
color:#525252;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
}

.textarea01 {
background-color:#fff!important;
color:#333;
font-size:13px;
font-weight:400;
font-style:normal;
text-decoration:none;
border-color:#CFCFCF!important;
}

.help-text {
font-size:11px;
color:#666;
line-height:13px;
font-weight:400;
font-style:normal;
text-decoration:none;
}

ul.hiw-list li {
border-color:#e3e3e3;
}

.hiw-head-icon {
background-color:#fff!important;
border-color:#e3e3e3!important;
}

.hiw-desc-block h2 {
color:#288bbb;
font-size:17px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
text-align:center;
font-style:normal;
text-decoration:none;
}

.hiw-desc-block p {
color:#717171;
font-size:12px;
line-height:17px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}

.note-block h3 {
font-size:17px;
height:15px;
}

.apps-text h2 {
font-size:60px;
line-height:60px;
font-weight:700;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
color:#0076a8;
font-style:normal;
text-decoration:none;
}

.apps-text h3 {
font-size:24px;
line-height:24px;
font-weight:700;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
color:#505050;
font-style:normal;
text-decoration:none;
}

.alphabets_pagination {
font-size:13px;
color:#9b9b9b;
}

.alphabets_pagination a.seeall {
text-decoration:underline;
color:#9b9b9b;
font-weight:400;
font-style:normal;
}

.browse-letter li {
font-weight:700;
color:#E8E8E8;
font-style:normal;
text-decoration:none;
}

.browse-letter li a {
color:#737573;
text-align:center;
text-transform:uppercase;
background-color:#C9C9C9!important;
padding:1px 5px;
}

.browse-letter li a:hover,.browse-letter li a.active {
color:#fff;
background-color:#039ad3!important;
}

.bd-lft-dtls h2 {
font-size:16px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
color:#61aacd;
line-height:18px;
font-style:normal;
text-decoration:none;
}

ul.pagination li a {
text-decoration:none;
text-align:center;
color:#343434;
font-weight:700;
line-height:15px;
font-style:normal;
border-color:#E8E8E8!important;
}

ul.pagination li a:hover {
color:#149fd7;
}

ul.pagination li.active {
background-color:#149fd7!important;
color:#343434;
line-height:15px;
border-color:#149fd7!important;
}

.bdl-image img {
border-color:#E5E5E5!important;
}

.bd-rating-txt {
color:#7a7a7a;
font-weight:700;
text-align:right;
font-style:normal;
text-decoration:none;
}

a.bd-viwe-btn {
background-color:#0E8FCC!important;
color:#FFF;
font-weight:700;
font-size:12px;
border-radius:8px;
font-style:normal;
text-decoration:none;
}

a.bd-more-btn {
background-color:#727272!important;
color:#FFF;
font-weight:700;
font-size:12px;
font-style:normal;
text-decoration:none;
}

.db-rgt-info-brd h5 {
color:#288bbb;
font-family:Tahoma, Geneva, sans-serif;
border-color:#b6b6b6!important;
}

.bdrgt-addrsblock p,.mpargtt-block .add-list {
color:#676767;
font-weight:700;
font-size:12px;
line-height:18px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
}

.mpaphone-icon {
color:#676767;
text-decoration:none;
}

.db-rgt-banner {
background-color:#eee!important;
}

.ad-vdy {
color:#696969;
font-size:13px;
font-weight:700;
line-height:19px;
font-style:normal;
text-decoration:none;
}

.ad-desc {
color:#858585;
font-size:12px;
}

a.viewbtn {
background-color:#0E8FCC!important;
font-size:12px;
color:#fff;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.bd-post-cmnts-list li {
color:#525252;
font-size:14px;
line-height:19px;
}

.bd-loc-add p {
font-weight:700;
font-size:12px;
color:#757575;
font-style:normal;
text-decoration:none;
}

.bd-loc-add p.phone-icon2,.bd-loc-add p.mail-icon2 {
line-height:15px;
}

.mpaphone-icon01,.mpamsg-icon01 {
color:#676767;
}

.past a.viewbtn {
background-color:#999!important;
color:#666;
}

.charity-earnbg span {
font-weight:700;
font-size:13px;
line-height:25px;
color:#288bbb;
text-align:center;
font-style:normal;
text-decoration:none;
}

.address-icons1 li a {
color:#0076a8;
text-decoration:underline;
min-height:19px;
font-weight:400;
font-style:normal;
}

.address-icons1 li a:hover {
color:#0076a8;
text-decoration:none;
font-weight:400;
font-style:normal;
}

.city-specify {
background-color:#fbfdfe!important;
font-size:12px;
color:#262626;
line-height:18px;
border-color:#d8eefa!important;
}

.city-specify strong {
color:#0076a8;
font-size:13px;
}

a.ve-deal-btn {
text-decoration:none;
font-size:20px;
font-weight:700;
line-height:31px;
font-family:Verdana, Geneva, sans-serif;
color:#fff;
text-align:center;
text-transform:uppercase;
font-style:normal;
}

.price {
color:#168eb3;
font-size:16px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.price .regular {
color:#999;
font-size:14px;
text-decoration:none;
font-weight:400;
font-style:normal;
}

.vw-deal-block .price .regular {
font-size:20px;
}

.deal-title a {
color:#626262;
font-weight:700;
font-size:13px;
font-style:normal;
text-decoration:none;
}

.deal-img-place:hover .caption a {
text-decoration:none;
color:#fff;
font-size:16px;
text-transform:uppercase;
line-height:19px;
font-weight:700;
font-style:normal;
}

.deal-desc-place,.location {
color:#6e6e6e;
font-size:13px;
line-height:18px;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.c-name {
color:#0076a8;
font-weight:700;
font-size:13px;
font-style:normal;
text-decoration:none;
}

.bd-rgt-dtls a.viewbtn {
color:#fff;
background-color:#7cbad6!important;
font-size:10px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.getway_first_content .section_one h3 a {
font-size:20px;
line-height:20px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
font-style:normal;
text-decoration:none;
color:#fff;
}

.getway_second_content .section_one h3 a {
color:#fff;
font-family:Arial;
font-size:18px;
line-height:20px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.section_one .subhead02 {
font-size:14px;
font-weight:700;
font-family:Tahoma, Geneva, sans-serif;
color:#78d7ff;
font-style:normal;
text-decoration:none;
}

.getway_second_content .section_one h3 {
font-size:18px;
line-height:20px;
}

.getway_second_content .section_one .subhead02 {
font-size:12px;
}

.Getway_First_priority .digit,.Getway_second_priority .digit {
color:#fff;
font-weight:700;
font-size:22px;
line-height:32px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
}

.Getway_First_priority .dys-txt,.Getway_second_priority .dys-txt {
color:#999;
font-style:italic;
font-size:11px;
line-height:12px;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-weight:400;
text-decoration:none;
}

.Getway_First_priority .price,.Getway_second_priority .price {
color:#0490CA;
font-size:16px;
font-weight:700;
background-color:#fff!important;
text-align:center;
font-style:normal;
text-decoration:none;
border-color:#f5f5f5!important;
}

.Getway_First_priority .price .regular,.Getway_second_priority .price .regular {
color:#999;
font-size:14px;
text-decoration:line-through;
}

.buyprc-bg1 .price-txt {
color:#323232;
font-weight:700;
font-size:28px;
line-height:32px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-style:normal;
text-decoration:none;
}

.buyprc-bg1 .buy-txt {
color:#0076A8;
font-weight:700;
font-size:21px;
font-family:Verdana, Geneva, sans-serif;
text-align:center;
text-transform:uppercase;
background-color:#f5f5f5!important;
font-style:normal;
text-decoration:none;
border-color:#ddd!important;
}

.main-deal-right .deal-over {
background-color:#f5f5f5!important;
color:#0076A8;
border-color:#ddd!important;
}

.discussion-listing li .discussion .cmt-by {
font-size:11px;
color:#1567B4;
}

.discussion-listing li .discussion .cmt-by span {
color:#373737;
font-size:14px;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.giftcard-logo {
text-align:right;
font-size:25px;
font-weight:400;
font-family:Arial, Helvetica, sans-serif;
color:#000;
line-height:25px;
font-style:normal;
text-decoration:none;
}

.giftPreview {
text-align:center;
background-color:#3e3e3e!important;
color:#FFF;
cursor:pointer;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.gift-pattern .pattern li .img-pane.active {
background-color:#0093ff!important;
}

.puchase-exceed span {
color:#a61515;
display:block;
padding-bottom:15px;
}

.pane07 .box01 address {
font-size:14px;
font-weight:700;
line-height:18px;
font-style:normal;
text-decoration:none;
}

.quicklink01 p {
font-weight:700;
font-size:13px;
line-height:20px;
font-style:normal;
text-decoration:none;
}

.disabled {
background-color:#E7E7E7!important;
background-image:none;
}

.buy-pop-section {
background-color:rgba(0,0,0,0.5)!important;
}

.time-left-outer {
color:#343434;
font-weight:700;
font-size:14px;
text-align:center;
font-style:normal;
text-decoration:none;
}

.nd-logo .nowdeal-head h2 {
font-size:33px;
font-weight:700;
line-height:44px;
color:#0076a8;
font-style:normal;
text-decoration:none;
}

.nd-logo .nowdeal-head .dealtext {
font-weight:700;
font-size:23px;
line-height:43px;
color:#0076a8;
font-style:normal;
text-decoration:none;
}

.offer {
color:#F60;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.giftcard-logo strong {
font-size:38px;
line-height:38px;
}

.Categories_head {
background-color:#f9f9fb!important;
border-color:#dcdcde!important;
}

.Categories_head span a {
font-size:18px;
color:#8e909c;
}

.Drop_down {
background-color:#FFF!important;
border-color:#e2e2e0!important;
}

.category_listing li a {
font-size:14px;
color:#707070;
line-height:18px;
}

.Top_now_deal,.grid_view {
background-color:#f2f3f7!important;
border-color:#c2c8cc!important;
}

.hideDiv {
background-color:#F2F3F7;
border-color:#CCC;
}

.PLace_listing li a {
color:#555;
}

.PLace_listing li a:hover {
text-decoration:underline;
color:#0490CA;
}

.ndby-btn span {
text-decoration:line-through;
font-size:12px;
font-weight:700;
padding-right:5px;
}

.ndby-btn strong {
font-size:19px;
color:#078ec6;
}

.ndby-btn .buynow,.ndby-btn .soldout {
background-color:#0490CA!important;
color:#fff;
font:bold 18px Tahoma, Geneva, sans-serif;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.infobox-options-buy-pane span {
font-size:12px;
font-weight:700;
color:#383838;
display:block;
font-style:normal;
text-decoration:none;
}

.infobox-options-buy-pane a.buynow,.infobox-options-buy-pane a.soldout {
background-color:#0490CA!important;
font-size:13px;
color:#fff;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.infobox-options-title {
font:bold 12px Tahoma, Geneva, sans-serif;
color:#666;
font-weight:400;
font-style:normal;
text-decoration:none;
}

.infobox-options-rates {
font-size:11px;
font-family:Tahoma, Geneva, sans-serif;
color:#078FC8;
}

.other_locations li {
font-size:13px;
color:#000;
}

.AllDeal h2,.nowdeal-head-map h2 {
font-size:30px;
color:#010101;
line-height:30px;
}

.deal_item .redeem {
background-color:#8da200!important;
font-size:12px;
color:#fff;
border-color:#728202!important;
}

.deal_item.on-hover {
background-color:#fafafa!important;
}

.deal_item.selected {
background-color:#f3f3f3!important;
border-color:#DADADA!important;
}

.clickMore div span {
background-color:#F5F5F5!important;
text-align:center;
border-color:#E4E4E4!important;
}

.Favourite_Location span.Location a {
color:#277cc1;
text-decoration:underline;
font-weight:700;
font-style:normal;
}

.ddsmoothmenu ul li a.active {
color:#277cc1;
background-color:#CCC!important;
}

.pager .active {
border-color:#2d35a6!important;
}

.default-style h2,.vw-deal-block .price {
font-size:25px;
}

.lft-top-nav li a:hover,.loc-addrs-block p a:hover {
text-decoration:underline;
font-weight:400;
font-style:normal;
}

a.active-textlinks,a.national-textlink:hover {
color:#fff;
}

.state-listing-order,.country-listing {
border-color:#303030!important;
}

.main-nav li a:hover,.main-nav li a.active,.subnav {
background-color:#0499d3!important;
}

.multiple-deal-list,.no-dealbox {
background-color:#fff!important;
border-color:#D7D3D0!important;
}

.multiple-deal-list .counting-box .digit,.main-deal-right .counting-box .digit {
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:22px;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .counting-box .dys-txt,.main-deal-right .counting-box .dys-txt {
color:#999;
font-size:10px;
font-weight:400;
text-transform:uppercase;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .first-block,.multiple-deal-list .price-details,.multiple-deal-list .deal-activation,.main-deal-right .first-block,.main-deal-right .price-details,.main-deal-right .deal-activation {
border-color:#B6B6B6!important;
}

.multiple-deal-list .give-gift,.main-deal-right .give-gift {
color:#01AEEE;
font-size:14px;
font-weight:700;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .price-details li,.main-deal-right .price-details li {
color:#4D4D4D;
font-weight:700;
font-size:12px;
text-align:center;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .price-details li span,.main-deal-right .price-details li span {
font-size:15px;
font-weight:700;
color:#0790C9;
font-style:normal;
text-decoration:none;
}

.multiple-deal-list .strt-count,.multiple-deal-list .end-count,.main-deal-right .strt-count,.main-deal-right .end-count {
color:#494848;
font-size:11px;
}

.multiple-deal-list .progessbar .progress span,.main-deal-right .progessbar .progress span {
font-size:11px;
color:#FFF;
text-align:center;
}

.multiple-deal-list .tipped-deal,.main-deal-right .tipped-deal {
color:#1A8EBB;
text-align:center;
}

.multiple-deal-list .tipped-deal h4,.main-deal-right .tipped-deal h4 {
color:#2D8608;
font-size:26px;
text-align:center;
line-height:18px;
}

.right-cnt-block,.main-deal-block1,.main-deal-block2,.now-div-center .main-deal-block3,.main-deal-block4 {
background-color:#FFF!important;
border-color:#d7d3d0!important;
}

.loc-dtls .businessname a,.loginrightpanel p {
color:#333;
}

h2 a,h3 a {
color:#0C7BA8;
}

.box-style02 p,.past .ad-vdy span {
color:#666;
}

.login-section,.login_new_user_panel {
font-size:18px;
font-weight:400;
font-family:Calibri, Trebuchet MS, Myriad Pro, Arial;
font-style:normal;
text-decoration:none;
}

.bd-lft-dtls h2 a,.ad-vdy span,.bd-loc-add p.clr-blue {
color:#288bbb;
}

.past h3,.past h5 {
color:#999;
}

.loc-pop-curve-shadow,.PLace_listing {
background-color:#fff!important;
}

.ndby-btn .soldout,.infobox-options-buy-pane a.soldout {
background-color:#ccc!important;
color:#666;
}